Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Problem with WP Plugin Vanilla Forums Version 1.1.18

This discussion is related to the Vanilla addon.

i have changed the url of website from http to https and some days after i have seen, that i can update to the 1.1.18 version. during the update i receive a fatal error with the information:

Parse error: syntax error, unexpected '[' in /web/htdocs/www.url-of-the-website/home/wp-content/plugins/vanilla-forums/functions.php on line 480

what can i do?

Comments

Sign In or Register to comment.